CREATE TABLE hrq_questions_tl (
    QUESTION_ID              NUMBER(18, 0) ,
    QSTN_VERSION_NUM         NUMBER(18, 0) ,
    BUSINESS_GROUP_ID        NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    QUESTION_TEXT            VARCHAR2(4000)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    INSTRUCTIONS_TEXT        VARCHAR2(4000),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    QUESTION_ID              NUMBER(18, 0) ,
    QSTN_VERSION_NUM         NUMBER(18, 0) ,
    BUSINESS_GROUP_ID        NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    QUESTION_TEXT            VARCHAR2(4000)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    INSTRUCTIONS_TEXT        VARCHAR2(4000),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_hrq_questions_tl PRIMARY KEY (QUESTION_ID, QSTN_VERSION_NUM, BUSINESS_GROUP_ID, LANGUAGE, QUESTION_ID, QSTN_VERSION_NUM, BUSINESS_GROUP_ID, LANGUAGE)
);
